 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/vecteezy_hand-placing-warning-triangle-on-road-beside-vehicle-for_71129545.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 286px auto 0 54px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 60px 145px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 57.43% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 287px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 38px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 645px;
}

.u-section-2 .u-group-1 {
  width: 569px;
  height: 569px;
  --radius: 15px;
  margin: 38px calc(((100% - 1140px) / 2)  + 24px) 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 3px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 12px auto 0 218px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 12px 12px 0;
}

.u-section-2 .u-image-1 {
  width: 798px;
  height: 653px;
  margin: -607px auto -8px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + 24px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 581px;
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 24px);
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 589px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 549px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-left: 207px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 442px;
    margin-top: -578px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 805px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-image-1 {
    width: 252px;
    height: 182px;
    margin-top: -40px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: url("images/ScreenHunter_197Feb.0213.09.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 34.88%;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 967px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 49px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 50px;
  margin-bottom: 49px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 766px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  --gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-icon-7 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-icon-8 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-icon-9 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 1210px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/vecteezy_trucker-examining-semi-truck-tire_46629017.jpg');
}

.u-section-5 .u-sheet-1 {
  min-height: 375px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 7.36%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 178px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 112px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 684px;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 218px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 8px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 8px 0 0;
}

.u-section-6 .u-map-1 {
  width: 1129px;
  height: 357px;
  margin: 30px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 180px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-6 .u-map-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 414px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-6 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 602px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-map-1 {
    width: 340px;
  }
}